html, body {
    margin: 0;
    padding: 0;
}

.blog .blog-container,
.single-post .blog-container {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
}

.blog article,
.single-post article {
  margin-bottom: 40px;
}

.blog h1,
.blog h2,
.single-post h1,
.single-post h2 {
  line-height: 1.2;
}

.blog p,
.single-post p {
  line-height: 1.6;
}